<?
$stmp.="<span style=\"color:red\"><strong>Я забыл пароль</strong></span>";
if (!$sekr || !$log){
$stmp.="<br/>(персонаж должен быть не в игре)
<form action=\"$PHP_SELF\" method=\"get\">
Логин: <br/><input name=\"log\">
<br/><span style=\"color:red\"><strong>СЕКРЕТ</strong></span>
<br/><input name=\"sekr\">
<br/><input type=\"hidden\" name=\"site\" value=\"lostp\">
<input type=\"submit\" value=\"Отправить\">
<hr/><a href=\"$PHP_SELF\">В начало</a>";
}else{
if (isset($game["players"]["user.$log"])) msg("Персонаж в игре!<br/><a href=\"?\">В начало</a>",Внимание,0,'none');
$user = implode("",file("users/user.$log.dat"));
$user = unserialize($user);
$info=split("\|",$user["info"]);
if ($sekr!=$info[5])  msg("Неправильные данные!<br/><a href=\"?\">В начало</a>",Внимание,0,'none');
mail(''.$info[1].'', 'Пароль', 'Ваши данние в игре - Жизнь Дракона    Логин: '.$log.'   пароль: '.$info[0].'', "From: support@lifedragon.ru\r\nContent-type: text/plain; charset=UTF-8;\r\n");
$stmp.="<br/>Ваше данные отправлено по емаилу указанну при регистрации.
<hr/><a href=\"$PHP_SELF\">В начало</a>";
}
msg($stmp,$game_title,0,'none');
?>